body {
    margin: 0px;
    padding: 0px;
    background: #FFFFFF;
}

a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

form {
    margin: 0px;
}

input, select, textarea {
    padding: 1px;
    font-size: 12px;
}

label input {
    vertical-align: middle;
}

img {
    border-width: 0px;
}

ul, li {
    margin-top: 5px;
    list-style-type: square;
}

ol li {
    list-style-type: decimal;
}

* {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000000;
}

.title {
    font-size: 14px;
    font-weight: bold;
    color: #990134;
}

.link {
    font-size: 12px;
    color: #990033;
}

span.etc {
    font-size: 10px !important;
    color: #990033;
}

div.ad {
    background: #F0F1F3 url('/images/ad-top-left-corner-16x16.gif') top left no-repeat;
}
div.ad div {
    width: 100%;
    height: 100%;
    background: url('/images/ad-bottom-right-corner-16x16.gif') bottom right no-repeat;
}
div.ad iframe {
    margin: 10px;
}

#menu {
    width: 504px;
    text-align: center;
}
#menu img {
    width: 39px;
    height: 124px;
}

#spotlight-article {
    vertical-align: top;
}
#spotlight-article .img-title {
    width: 220px;
    height: 25px;
}
#spotlight-article .title {
    display: block;
    margin: 7px 3px 0px 3px;
}
#spotlight-article .text {
    display: block;
    margin: 7px 3px 0px 3px;
    font-weight: bold;
}
#spotlight-article .link {
    display: block;
    margin-top: 7px;
    margin-right: 1px;
}
#spotlight-article .img {
    width: 242px;
    /*height: 217px;*/
}

#timestamp {
    height: 33px;
    padding-right: 15px;
    font-size: 14px;
    font-weight: bold;
    color: #999999;
}
#timestamp span {
    font-family: Courier New;
    font-size: 13px;
    color: #999999;
}

#newsticker {
    position: relative;
    width: 100%;
    font-weight: bold;
}
#newsticker div {
    padding: 5px;
    padding-top: 37px;
    font-size: 13px;
    color: #999999;
}
#newstickerLink, #newstickerLink * {
    color: #999999;
    text-decoration: none;
    cursor: pointer;
}

#search-restaurant-box {
    width: 177px;
    height: 245px;
    text-align: center;
    background: #DDDECE url('/images/search-back-btm-178x48.gif') no-repeat bottom;
    padding-bottom: 5px;
}
#search-restaurant-box .restaurant {
    width: 168px;
    border: 1px outset;
    margin-top: 3px;
}
#search-restaurant-box select {
    width: 168px;
    margin-top: 2px;
    margin-bottom: 2px;
}
#search-restaurant-box .submit {
    float: left;
    width: 33px;
    height: 15px;
    margin-top: 3px;
    margin-left: 4px;
}
#search-restaurant-box .footer {
    margin-right: 2px;
    margin-bottom: 7px;
    text-align: right;
}
#search-restaurant-box .footer * {
    vertical-align: middle;
    font-size: 11px;
}
#main-advanced-search-box div {
    margin-top: 10px;
    margin-bottom: 7px;
    text-align: right;
}
#main-advanced-search-box label {
    white-space: nowrap;
    font-size: 11px;
}

#spotlight-banner {
    margin-top: 20px;
    width: 178px;
}

#customers-club-box {
    margin-top: 20px;
    width: 178px;
    height: 167px;
}

#wanted-ads-box {
    margin-top: 20px;
    width: 177px;
    background: #DBDCCC url('/images/box-wanted-ads-corner.gif') no-repeat bottom right;
    padding-bottom: 10px;
}
#wanted-ads-box .img-title {
    width: 178px;
    height: 40px;
}
#wanted-ads-box .link {
    display: block;
    margin: 10px;
    font-weight: bold;
    color: #000000;
}

#new-websites-box {
    margin-top: 20px;
    width: 177px;
    background: #DBDCCC url('/images/box-new-websites-corner.gif') no-repeat bottom right;
}
#new-websites-box .img-title {
    width: 178px;
    height: 31px;
}
#new-websites-box table {
    width: 157px;
    margin: 5px 10px 10px 10px;
}
#new-websites-box td {
    width: 50%;
    padding: 5px;
    vertical-align: top;
}
#new-websites-box .link {
    display: block;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
}

#indexrol-logo-box {
    width: 178px;
    height: 40px;
    margin-top: 20px;
}

#spotlight-critic-box {
    margin-top: 20px;
    width: 178px;
    background: #DBDCCC url('/images/box-new-websites-corner.gif') no-repeat bottom right;
    padding-bottom: 10px;
}
#spotlight-critic-box .img-title {
    width: 178px;
    height: 31px;
}
#spotlight-critic-box .quote {
    display: block;
    width: 170px;
    margin-top: 5px;
    line-height: 130%;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
}
#spotlight-critic-box .credit {
    display: block;
    width: 170px;
    margin-top: 8px;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
}
#spotlight-critic-box .link {
    font-size: 14px;
    font-weight: bold;
    color: #990134;
}

#footer {
    margin-top: 20px;;
    text-align: center;
}
#footer a {
    margin-left: 2px;
    font-size: 13px;
    font-weight: bold;
    color: #999999;
}
#footer .eng {
    font-size: 11px;
    color: #999999;
}
#footer-line {
    margin-top: 20px;;
    margin-bottom: 20px;;
    width: 100%;
    height: 12px;
}
#copyright-note {
    margin-top: 20px;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    color: #999999;
}


/* ## */

.tin {
	font-size: 2px;
	color: #FFFFFF;
	cursor: default;
}
body {
    margin: 0px;
    padding: 0px;
    background: #FFFFFF;
}

a {
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}

form {
    margin: 0px;
}

input, select, textarea {
    padding: 1px;
    font-size: 12px;
}

label input {
    vertical-align: middle;
}

img {
    border-width: 0px;
}

ul, li {
    margin-top: 5px;
    list-style-type: square;
}

ol li {
    list-style-type: decimal;
}

* {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000000;
}

.title {
    font-size: 14px;
    font-weight: bold;
    color: #990134;
}

.link {
    font-size: 12px;
    color: #990033;
}

span.etc {
    font-size: 10px !important;
    color: #990033;
}

div.ad {
    background: #F0F1F3 url('/images/ad-top-left-corner-16x16.gif') top left no-repeat;
}
div.ad div {
    width: 100%;
    height: 100%;
    background: url('/images/ad-bottom-right-corner-16x16.gif') bottom right no-repeat;
}
div.ad iframe {
    margin: 10px;
}

#menu {
    width: 504px;
    text-align: center;
}
#menu img {
    width: 39px;
    height: 124px;
}

#spotlight-article {
    vertical-align: top;
}
#spotlight-article .img-title {
    width: 220px;
    height: 25px;
}
#spotlight-article .title {
    display: block;
    margin: 7px 3px 0px 3px;
}
#spotlight-article .text {
    display: block;
    margin: 7px 3px 0px 3px;
    font-weight: bold;
}
#spotlight-article .link {
    display: block;
    margin-top: 7px;
    margin-right: 1px;
}
#spotlight-article .img {
    width: 242px;
    /*height: 217px;*/
}

#timestamp {
    height: 33px;
    padding-right: 15px;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
}
#timestamp span {
    font-family: Courier New;
    font-size: 13px;
    color: #000000;
}

#newsticker {
    position: relative;
    width: 100%;
    font-weight: bold;
}
#newsticker div {
    padding: 5px;
    padding-top: 37px;
    font-size: 13px;
    color: #000000;
}
#newstickerLink, #newstickerLink * {
    color: #000000;
    text-decoration: none;
    cursor: pointer;
}

#search-restaurant-box {
    width: 177px;
    height: 245px;
    text-align: center;
    background: #DDDECE url('/images/search-back-btm-178x48.gif') no-repeat bottom;
    padding-bottom: 5px;
}
#search-restaurant-box .restaurant {
    width: 168px;
    border: 1px outset;
    margin-top: 3px;
}
#search-restaurant-box select {
    width: 168px;
    margin-top: 2px;
    margin-bottom: 2px;
}
#search-restaurant-box .submit {
    float: left;
    width: 33px;
    height: 15px;
    margin-top: 3px;
    margin-left: 4px;
}
#search-restaurant-box .footer {
    margin-right: 2px;
    margin-bottom: 7px;
    text-align: right;
}
#search-restaurant-box .footer * {
    vertical-align: middle;
    font-size: 11px;
}
#main-advanced-search-box div {
    margin-top: 10px;
    margin-bottom: 7px;
    text-align: right;
}
#main-advanced-search-box label {
    white-space: nowrap;
    font-size: 11px;
}

#spotlight-banner {
    margin-top: 20px;
    width: 178px;
}

#customers-club-box {
    margin-top: 20px;
    width: 178px;
    height: 167px;
}

#wanted-ads-box {
    margin-top: 20px;
    width: 177px;
    background: #DBDCCC url('/images/box-wanted-ads-corner.gif') no-repeat bottom right;
    padding-bottom: 10px;
}
#wanted-ads-box .img-title {
    width: 178px;
    height: 40px;
}
#wanted-ads-box .link {
    display: block;
    margin: 10px;
    font-weight: bold;
    color: #000000;
}

#new-websites-box {
    margin-top: 20px;
    width: 177px;
    background: #DBDCCC url('/images/box-new-websites-corner.gif') no-repeat bottom right;
}
#new-websites-box .img-title {
    width: 178px;
    height: 31px;
}
#new-websites-box table {
    width: 157px;
    margin: 5px 10px 10px 10px;
}
#new-websites-box td {
    width: 50%;
    padding: 5px;
    vertical-align: top;
}
#new-websites-box .link {
    display: block;
    font-size: 11px;
    font-weight: bold;
    color: #000000;
}

#indexrol-logo-box {
    width: 178px;
    height: 40px;
    margin-top: 20px;
}

#spotlight-critic-box {
    margin-top: 20px;
    width: 178px;
    background: #DBDCCC url('/images/box-new-websites-corner.gif') no-repeat bottom right;
    padding-bottom: 10px;
}
#spotlight-critic-box .img-title {
    width: 178px;
    height: 31px;
}
#spotlight-critic-box .quote {
    display: block;
    width: 170px;
    margin-top: 5px;
    line-height: 130%;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color: #000000;
}
#spotlight-critic-box .credit {
    display: block;
    width: 170px;
    margin-top: 8px;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
}
#spotlight-critic-box .link {
    font-size: 14px;
    font-weight: bold;
    color: #990134;
}

#footer {
    margin-top: 20px;;
    text-align: center;
}
#footer a {
    margin-left: 2px;
    font-size: 13px;
    font-weight: bold;
    color: #999999;
}
#footer .eng {
    font-size: 11px;
    color: #999999;
}
#footer-line {
    margin-top: 20px;;
    margin-bottom: 20px;;
    width: 100%;
    height: 12px;
}
#copyright-note {
    margin-top: 20px;
    text-align: center;
    font-size: 13px;
    font-weight: bold;
    color: #999999;
}


/* ## */

.tin {
	font-size: 2px;
	color: #FFFFFF;
	cursor: default;
}
